Subject: Ticket Assigned - Fw: Order number6369605339 and order number6370925627
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 04:43:19 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Order number6369605339 and order number6370925627 

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Monday, January 3, 2022, 9:45 AM, sara mumtaz <[email-masked]> wrote:

When am i going to get a reply?????

Sent from Yahoo Mail for iPhone

On Friday, December 31, 2021, 9:24 AM, sara mumtaz <[email-masked]> wrote:

Hi,This is my third email regarding the complaints i made for these orders and i am also calling your pathetic customer care service from more than a month regarding these complaints 
Order number6369605339For this order i even sent you a mail that the delivery guy took more money and talked to one of your customer care supervisor on 20/12/2021 and she told me i will get my 4 riyal as a refund in my credit and will get a voucher as an apology and she asked me to wait for four days and after waiting for 10 days and there was nothing again from your side i made a call wasted  my 1 hour with your another supervisor where she told me i will get a voucher with no minimum amount i have to spent to avail the voucherNow here you people sent me a 30 riyal voucher that i can only be able to avail if I spend 50 riyals that means i have to spend 20 riyals extra to get 30 riyals off that also after a month of making me suffer for my money that also i have to spentWhat is this some kind of a joke why the hell should i spend more money i want my money as credit and a voucher now i never asked for a voucher you people offered me a voucher and refund of 4 riyals  And now you people want to resolve this issue by letting me spend more money Now i better get my refund of four riyals and a voucher!!!!!

order number6370925627And for this order number also i made a complaint that i had been given a wrong number of landmark shipping company by one your employee Rasheed to Track my order coz none was coming to deliver the order and the order got rescheduled twice when i called on that number the man on the other side told me he doesn’t work in any shipping company and centerpoint i told him sorry and hung up the callThen this guy started sending me weird messages on my whatsapp and asking me to send my location to him to deliver the orderAnd if i want friendship lets chat e.ctI blocked him and thought maybe i made a mistake in the numebrCalled on your customer care service again the same day and the lady on the other side told me we don’t have land mark shipping company’s number so that means your employee purposely gave me a wrong number she told me they will check my conversation with Rasheed Now it’s more than a month still you people haven’t done anything about it I could’ve sent my location to that number if in the first place he hadn’t refused that he is centerpoint employee or LMs eployee i fucking live alone in my house my husband comes late anything could’ve happened to me because of your pathetic serviceOne of your male employee don’t know his name blamed me that why i took the number from him we don’t have the shipment company’s number as if i work in centerpoint and i will know this how am I supposed to know if u have the number or not your employee gave me a number i am your customer not your employeeYou people should be thankful I didn’t go to the police coz I didn’t want anyone to lose their job and contacted you people instead and your service is so damn poor that after a month i had been told that he is fired a month ago and that also when I screamed my lungs out that i want to talk to the supervisor abt this issue why i had been not told that he had been fired before why you people wasted my time and energy every two to three days i wasted my 1 to 2 Hours regarding these issues still you people had no updateShe told me i will get a voucher for this too even though i never asked for a voucher in first place i wanted and apology e mail and an answer that why i had been given the wrong number which you were not able to doSo,now you better send me a voucher like i had been told by your customer care supervisor that i will receive two vouchers for these two complaints and my 4 riyal refund in my credit with no minimum or maximum amount to spend And an apology email for what i had to go through your pathetic customer care service!!!!
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3778182